Bug 1004603 - [targetcli] Could not create FCoEFabricModule in configFS
[targetcli] Could not create FCoEFabricModule in configFS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: targetcli (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity urgent
: rc
: ---
Assigned To: Andy Grover
Bruno Goncalves
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 22:43 EDT by Xiaowei Li
Modified: 2015-01-26 19:12 EST (History)
1 user (show)

See Also:
Fixed In Version: targetcli-2.1.fb31-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:24:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaowei Li 2013-09-04 22:43:09 EDT
Description of problem:
failed to create tcm_fc target based on my ixgbe FCoE CNA,


Version-Release number of selected component (if applicable):
targetcli-2.1.fb28-1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1.
/tcm_fc> create 
naa.2000001b213fa1b6  naa.2000001b213fa1b7  wwn=                  
................wwn|keyword=
/tcm_fc> create naa.2000001b213fa1b
Could not create FCoEFabricModule in configFS.

/tcm_fc> create wwn=2000001b213fa1b6
Could not create FCoEFabricModule in configFS.
/tcm_fc> create wwn=20:00:00:1b:21:3f:a1:b6
Could not create FCoEFabricModule in configFS.

2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Bruno Goncalves 2014-01-10 06:56:42 EST
Verified.

targetcli-2.1.fb31-2.el7.noarch


/tcm_fc> create 
naa.2000001b213fa1b6  naa.2000001b213fa1b7  wwn=                  
................wwn|keyword=
/tcm_fc> create 
naa.2000001b213fa1b6  naa.2000001b213fa1b7  wwn=                  
................wwn|keyword=

/tcm_fc> create  naa.2000001b213fa1b
WWN not valid as: naa

/tcm_fc> create  naa.2000001b213fa1b6
Created target naa.2000001b213fa1b6.
/tcm_fc>
Comment 4 Ludek Smid 2014-06-13 07:24:16 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.